## iwd 0.8

=== debian/changelog ===
iwd (0.8-2) unstable; urgency=medium

  * Replace d/p/dh_private.patch with upstream version

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 21 Sep 2018 11:30:48 +0200

iwd (0.8-1) unstable; urgency=medium

  * Properly escape libexecdir path configure argument
  * New upstream release.
  * Add debian/patches/dh_private.patch to fix build

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Sep 2018 21:52:21 +0200

iwd (0.7-2) unstable; urgency=medium

  * Add debian/patches/disable-sae-test.patch

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 28 Aug 2018 21:34:59 +0200

iwd (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1
  * Add debian/patches/lfs.patch
    - enable large file support by adding AC_SYS_LARGEFILE to configure.ac
  * Enable all hardening flags (incl. bindnow)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 Aug 2018 20:12:36 +0200

iwd (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 10 Aug 2018 22:11:58 +0200

iwd (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 10 Aug 2018 21:37:10 +0200

iwd (0.4-1) unstable; urgency=medium

  * Enable pristine-tar usage in gbp.conf
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Jul 2018 14:46:46 +0200

iwd (0.3-1) unstable; urgency=medium

  * Add iwd wiki in upstream/metadata Documentation url
  * New upstream release.
  * Add postinst snippet to purge iwd.service state
    - upstream changed the service from network-pre.target
      to multi-user.target and we want to follow along.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Jun 2018 15:19:59 +0200

iwd (0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Drop debian/patches, now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 May 2018 09:26:41 +0200

iwd (0.1-3) unstable; urgency=medium

  * Make test-suite non-fatal

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Apr 2018 18:22:44 +0200

iwd (0.1-2) unstable; urgency=medium

  * Fix mistakenly swapped Vcs-* field URIs.
    Thanks to Chris Lamb for pointing it out
  * Add missing build-dependency for systemd.pc
  * Cherry-pick upstream commit hopefully fixing parrallel build

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Apr 2018 09:21:43 +0200

iwd (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #894537)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Apr 2018 11:08:50 +0200
