=== debian/control ===
Source: iwd
Section: net
Priority: optional
Maintainer: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11), libreadline-dev, libdbus-1-dev, systemd
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/iwd.git
Vcs-Browser: https://salsa.debian.org/debian/iwd

Package: iwd
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wireless daemon for Linux
 Minimalistic wireless daemon that uses modern Linux interfaces like
 cfg80211 and nl80211 (netlink). The daemon provides a D-Bus API.
 .
 The daemon can be controlled from the command line with the included
 iwctl client utility.
 .
 The included iwmon utility can be used to monitor the 802.11 subsystem
 generic netlink commands and events. It uses the nlmon kernel driver
 from Linux 3.10 and later.
