## iwd 0.14

=== debian/changelog ===
iwd (0.14-2) unstable; urgency=medium

  * Build against external (lib)ell (Closes: #911057)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Feb 2019 23:13:53 +0100

iwd (0.14-1) unstable; urgency=medium

  * New upstream release.
  * Update disable-sae-test.patch to apply again
  * Use a proper and new-style dh compat 12

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Jan 2019 13:00:11 +0100

iwd (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/lfs.patch, merged upstream.
  * Update disable-sae-test.patch to apply again

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Dec 2018 16:53:47 +0100

iwd (0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Nov 2018 15:15:04 +0100

iwd (0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Oct 2018 14:56:09 +0200

iwd (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/dh_private.path
    - now included in upstream release.
  * Bump to (experimental) debhelper compat 12
  * Drop libexecdir configure override

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 08 Oct 2018 16:24:43 +0200
