=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 11), libreadline-dev, libdbus-1-dev, systemd
+Build-Depends: debhelper-compat (= 12),
+               libreadline-dev,
+               libdbus-1-dev,
+               libell-dev (>= 0.16),
+               systemd
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
 Vcs-Browser: https://salsa.debian.org/debian/iwd
