=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--libexecdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/iwd"
+	dh_auto_configure -- --enable-external-ell
 
 override_dh_auto_test:
 	# testsuite doesn't pass on buildds, possibly because of
