## iwd 0.18

=== debian/changelog ===
iwd (0.18-1.1) unstable; urgency=medium

  * upload to siduction extra

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Aug 2019 16:05:15 +0200

iwd (0.18-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 15 May 2019 06:31:11 +0200

iwd (0.17-1) experimental; urgency=medium

  * New upstream release.
  * Drop debian/patches/*, fixed upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Apr 2019 22:55:40 +0200

iwd (0.16-2) experimental; urgency=medium

  * Update sae patch to use a smaller hammer

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2019 17:38:57 +0200

iwd (0.16-1) experimental; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Andreas Henriksson ]
  * Revert "Build against external (lib)ell"
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2019 10:18:12 +0200
