=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper-compat (= 12),
                libreadline-dev,
                libdbus-1-dev,
-               libell-dev (>= 0.16),
                systemd
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
