## iwd 0.19

=== debian/changelog ===
iwd (0.19-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Aug 2019 13:37:59 +0200
