## iwd 0.21

=== debian/changelog ===
iwd (0.21-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Oct 2019 12:30:00 -0700

iwd (0.21-1) unstable; urgency=medium

  * New upstream release.
  * Ship main.conf example and other docs (Closes: #939037)
  * Drop obsolete postinst script

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 10:34:03 +0200

iwd (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop cherry-picked patch now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 29 Aug 2019 18:22:43 +0200

iwd (0.19-2) unstable; urgency=medium

  * Cherry-pick patch from upstream to create storage dirs (Closes: #934194)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Aug 2019 14:09:00 +0200
