## iwd 1.4

=== debian/changelog ===
iwd (1.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Dec 2019 15:10:07 -0800

iwd (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/NEWS about iwctl history file non-migration.
  * Revert "Add patch suggested by upstream for EOPNOTSUPP"
  * Revert "Cherry-pick patch from upstream fixing crash"

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Dec 2019 21:40:03 +0100

iwd (1.2-2) unstable; urgency=medium

  * Cherry-pick patch from upstream fixing crash (Closes: #946639)
  * Add patch suggested by upstream for EOPNOTSUPP

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 12 Dec 2019 20:00:05 +0100

iwd (1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Nov 2019 10:06:15 +0100

iwd (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Nov 2019 22:46:26 +0100

iwd (1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/iwd.docs: drop installing main.conf example
    - obsolete example was removed upstream, see newly written
      manpage documentation now available instead.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Oct 2019 14:30:11 +0100

iwd (0.23-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Oct 2019 09:38:10 +0200

iwd (0.22-1) unstable; urgency=medium

  * New upstream release.
  * iwd.docs: doc/*.txt no longer shipped
  * Build-depend on python3-docutils for manpage generation
  * Build-dep on openssl for unit test cert generation

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 11 Oct 2019 10:34:15 +0200
