=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 10),
                libreadline-dev,
                libdbus-1-dev,
+               openssl <!nocheck>,
+               python3-docutils <!nodoc>,
                systemd
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
