## iwd 1.5

=== debian/changelog ===
iwd (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Feb 2020 19:01:56 +0100
