=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: iwd
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 10),
+Maintainer: Andreas Henriksson <andreas@fatal.se>
+Build-Depends: debhelper-compat (= 12),
                libreadline-dev,
                libdbus-1-dev,
                openssl <!nocheck>,
