## iwd 1.8

=== debian/changelog ===
iwd (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Jun 2020 11:15:35 +0200

iwd (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 16 Apr 2020 08:17:36 +0200

iwd (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/iwd.bug-presubj with instructions for bug reporting

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 25 Mar 2020 15:01:09 +0100
