## iwd 1.12

=== debian/changelog ===
iwd (1.12-1.0nosystemd1) unstable; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Fri, 19 Feb 2021 17:25:20 +0200

iwd (1.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Feb 2021 12:52:17 +0100

iwd (1.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * recommend wireless-regdb

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 23:46:49 +0100

iwd (1.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Dec 2020 14:13:42 +0100

iwd (1.9-2) unstable; urgency=medium

  * adopt package
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.5.0
  * add CVE closure for previous changelog section
  * copyright:
    + normalize listing of copyright holders
    + use License-Grant and License-Reference,
      and list License sections last
    + merge same-licensed Files sections
    + update coverage
  * add source script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Oct 2020 01:35:19 +0200

iwd (1.9-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + eapol: prevent key reinstallation on retransmitted Msg4/4
      closes: bug#968996, thanks to Salvatore Bonaccorso
      CVE-2020-17497

  [ Andreas Henriksson ]
  * Recommend dbus (system bus)
    Interaction with iwd happens via dbus, i.e. as used by the iwctl
    command (or NetworkManager iwd backend).
    Packages using D-Bus usually doesn't describe this in their package
    relationships and implicitly rely on everyone having a bus available.
    People using iwd however seems to be confused about the lack of a
    startup script and fails to realize that "dbus activation" is the
    intended way to start iwd so hopefully making the dbus relationship more
    explicit will give a hint and help people figure this out.
  * Do not enable/start/restart service by default
  * Extend package description with note about dbus activation
  * Add d/p/0001-Switch-wheel-to-netdev-group-in-dbus-policy.patch
  * New upstream release.
  * Update debian/copyright
  * Orphan package (see #969586)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Sep 2020 16:05:08 +0200
