## iwd 1.14

=== debian/changelog ===
iwd (1.14-3+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * ap: only accept ptk 4/4 after receiving ptk 2/4 (CVE-2023-52161)
    (Closes: #1064062)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2024 15:43:48 +0100

iwd (1.14-3) unstable; urgency=medium

  * fix treat failing tests as flaky (not reliably failing):
    they fail with sbuild but succeed with pbuilder

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 May 2021 09:06:22 +0200

iwd (1.14-2) unstable; urgency=medium

  * fix stop avoid tests in autopkgtest
    (seemingly fail only during build)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 May 2021 18:29:12 +0200

iwd (1.14-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix release

  [ Jonas Smedegaard ]
  * tighten build-time tests,
    ignoring only known failing tests test-wsc test-eap-sim
    (not the whole testsuite)
  * add autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 May 2021 17:35:37 +0200

iwd (1.13-2) unstable; urgency=medium

  * release to unstable

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Apr 2021 08:22:14 +0200

iwd (1.13-1) experimental; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#986181, thanks to Job Bautista

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Apr 2021 00:03:01 +0200
