=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libdbus-1-dev,
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
- elogind,
+ systemd,
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
 Vcs-Browser: https://salsa.debian.org/debian/iwd
