=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# some tests fail under certain constraints
# (succeeds with pbuilder but fails with sbuild - varying network block?)
# (possibly related: <https://bugs.debian.org/813471#40>)
TESTS = $(basename $(wildcard unit/*.c))
TESTS_FLAKY = unit/test-wsc unit/test-eap-sim

%:
	dh $@

override_dh_auto_test:
	make -j2 check VERBOSE=1 TESTS='$(filter-out $(TESTS_FLAKY),$(TESTS))'
	make -j2 check VERBOSE=1 TESTS='$(TESTS_FLAKY)' || true

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start --no-stop-on-upgrade
