## iwd 1.15

=== debian/changelog ===
iwd (1.15-1) experimental; urgency=medium

  [ upstream ]
  * new bugfix release

  [ Jonas Smedegaard ]
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Jun 2021 08:36:44 +0200
