## iwd 1.26

=== debian/changelog ===
iwd (1.26-3) unstable; urgency=medium

  * revert to enable hardening,
    still needed to enable feature bindnow
    (i.e. LDFLAGS=-Wl,-z,now);
    thanks to Jeremy Bicha

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Mar 2022 11:25:26 +0200

iwd (1.26-2) unstable; urgency=medium

  * revert to again disable DPP unit test,
    not stable after all;
    closes bug#1008392, thanks to Paul Gevers
  * stop explicitly enable hardening,
    done by default nowadays

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Mar 2022 03:13:40 +0200

iwd (1.26-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Mar 2022 11:22:51 +0100

iwd (1.25-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream now applied
  * unfuzz patches
  * enable DDP unit test, seemingly now stabilized
  * update copyright info: update coverage
  * tighten build-dependency on libell-dev
  * update git-buildpackage config:
    + use branch name debian/latest (not debian/master)
    + stop needlessly set upstream-vcs-tag

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2022 08:52:32 +0100

iwd (1.24-2) unstable; urgency=medium

  * add patches cherry-picked upstream:
    + remove periodic scans from queue on abort
    + fix crash from not cancelling netdev_get_oci

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Feb 2022 03:19:33 +0100

iwd (1.24-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + dbus: Remove 'at_console', add 'netdev' settings
      closes: bug#998427,
      thanks to Nelson A. de Oliveira and Diederik de Haas

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Feb 2022 17:01:38 +0100

iwd (1.21-3) unstable; urgency=medium

  * skip DPP test failing on CI tests on arm64
    (upstream describes DPP as experimental,
    so treating this as of low importance)
  * improve notes in source about skipped tests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Jan 2022 02:12:51 +0100

iwd (1.21-2) unstable; urgency=medium

  * skip unit test test-dpp

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jan 2022 01:19:28 +0100

iwd (1.21-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * unfuzz patches
  * install upstream-shipped config file;
    closes: bug#1002575, thanks to Diederik de Haas
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Jan 2022 21:25:59 +0100

iwd (1.20-3) unstable; urgency=medium

  * Declare that iwd breaks older orphan-sysvinit-scripts
    (see bug#1000879)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Dec 2021 14:04:11 +0100

iwd (1.20-2) unstable; urgency=medium

  * link against system-shared libell;
    build-depend on libell-dev;
    closes: bug#911057, thanks to Andreas Henriksson
  * add patch 1001 proposed by Andreas Henriksson
    to hook up traditional dbus activation
  * add systemV init script
    (disabled by default same as systemd service);
    closes: bug#966518, thanks to Job Bautista
  * add README.Debian,
    mentioning how to enable as persistently running service
  * mention in README.Debian that network device naming is overridden;
    closes: bug#941652, thanks to Michael Biebl and Andreas Henriksson

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Nov 2021 15:34:31 +0100

iwd (1.20-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Nov 2021 04:07:53 +0100

iwd (1.19-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix check tests only once during build

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Nov 2021 20:54:47 +0100

iwd (1.18-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + improve source script copyright-check
    + use Reference (not License-Reference);
      add lintian overrides about License-Reference field
    + update coverage
  * drop patch cherry-picked upstream now applied
  * update git-buildpackage config:
    + avoid any .git* files
    + add usage comment
  * drop NEWS file: contained only an entry predating stable Debian
  * drop unused gitlab-ci file from source

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Sep 2021 17:09:51 +0200

iwd (1.17-2) unstable; urgency=medium

  * re-enable unit test test-eapol
  * add patch cherry-picked upstream
    to fix eapol IP Allocation test failure
  * rename patch 0001 -> 2001,
    and add debian/patches/README documenting patch-naming-micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 18:09:44 +0200

iwd (1.17-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * skip unit test test-eapol
  * add homepage
  * update upstream name (and mention it in long description),
    and add upstream preferred contact

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Aug 2021 11:25:34 +0200

iwd (1.16-2) unstable; urgency=medium

  * release for unstable

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Aug 2021 15:55:09 +0200

iwd (1.16-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Aug 2021 18:53:00 +0200
