=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
+Homepage: https://iwd.wiki.kernel.org/
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
+ libell-dev (>= 0.49),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
  systemd,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
 Vcs-Browser: https://salsa.debian.org/debian/iwd
 Rules-Requires-Root: no
@@ -22,8 +24,11 @@
 Recommends:
  dbus | dbus-system-bus,
  wireless-regdb,
+Breaks:
+ orphan-sysvinit-scripts (<< 0.11),
 Description: wireless daemon for Linux
- Minimalistic wireless daemon that uses modern Linux interfaces
+ iNet Wireless Daemon (iwd) is a minimalistic wireless daemon
+ that uses modern Linux interfaces
  like cfg80211 and nl80211 (netlink).
  The daemon provides a D-Bus API.
  .
