## iwd 1.27

=== debian/changelog ===
iwd (1.27-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * use source git branch debian/bullseye-backports

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Apr 2022 14:50:03 +0200

iwd (1.27-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: enable automatic DEP-14 branch name handling
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2022 13:07:17 +0200
