## iwd 1.30

=== debian/changelog ===
iwd (1.30-1ubuntu2) kinetic; urgency=medium

  * debian/rules: 
    - install the nm config in /usr/lib instead of /etc, resolves the
      problems where the config is leftover after removing the package
  * debian/iwd.preinst:
    - remove the config from /etc on upgrade (lp: #1990891)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Oct 2022 10:03:25 +0200

iwd (1.30-1ubuntu1) kinetic; urgency=medium

  * Resynchronize on Debian, remaining changes
    + debian/iwd.conf, debian/rules:
      - provide a network-manager configuration to make iwd the default
        backend when installed
    + debian/patches/iwd-debug-mangpage.patch:
      - don't try to install a manpage not provided in the source
    + debian/rules: 
      - build with --enable-wired to avoid functional compared to wpa
      - disable lto, it's leading to a build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Sep 2022 11:47:36 +0200

iwd (1.30-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Sep 2022 20:35:26 +0200

iwd (1.29-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Jul 2022 10:49:43 +0200

iwd (1.28-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Jun 2022 10:34:46 +0200
