=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: iwd
 Section: net
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Homepage: https://iwd.wiki.kernel.org/
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
- libell-dev (>= 0.49),
+ libell-dev (>= 0.53),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
  systemd,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
 Vcs-Browser: https://salsa.debian.org/debian/iwd
 Rules-Requires-Root: no
