## iwd 2.3

=== debian/changelog ===
iwd (2.3-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * ap: only accept ptk 4/4 after receiving ptk 2/4 (CVE-2023-52161)
    (Closes: #1064062)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2024 15:39:34 +0100

iwd (2.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 13:57:18 +0100

iwd (2.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix source helper tool copyright-check
    + work with Path::Tiny 0.144
    + avoid insecure shell expansion
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 18:31:20 +0100

iwd (2.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Dec 2022 13:50:08 +0100

iwd (2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * unfuzz patches
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Dec 2022 10:25:36 +0100
