## iwd 2.4

=== debian/changelog ===
iwd (2.4-0ubuntu1) lunar; urgency=medium

  * New upstream version including a fix for a potential buffer overflow

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Apr 2023 11:20:53 +0200

iwd (2.3-1ubuntu1) lunar; urgency=medium

  * Resynchronize on Debian (ffe lp: #2012081), remaining changes
    + debian/iwd.conf, debian/rules:
      - provide a network-manager configuration to make iwd the default
        backend when installed
    + debian/rules: 
      - build with --enable-wired to avoid functional compared to wpa
      - disable lto, it's leading to a build issue
      - install the nm config in /usr/lib instead of /etc, resolves the
        problems where the config is leftover after removing the package
    + debian/iwd.preinst:
      - remove the config from /etc on upgrade (lp: #1990891)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Mar 2023 11:50:18 +0100
