=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iwd
 Section: net
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Homepage: https://iwd.wiki.kernel.org/
 Build-Depends:
  debhelper-compat (= 13),
