## iwd 2.8

=== debian/changelog ===
iwd (2.8-1ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes
    + debian/iwd.conf, debian/rules:
      - provide a network-manager configuration to make iwd the default
        backend when installed
    + debian/rules: 
      - build with --enable-wired to avoid functional compared to wpa
      - disable lto, it's leading to a build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Sep 2023 19:53:17 +0200

iwd (2.8-1) unstable; urgency=medium

  * add patch 2001 to use system group sudo instead of wheel;
    closes: bug#1050325, thanks to Michael Biebl and Simon McVittie
  * tighten build-dependency on libell-dev
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2023 19:44:59 +0200

iwd (2.7-2) unstable; urgency=medium

  * drop patch 2001, obsoleted since upstream release v1.23;
    closes: bug#1043265, thanks to Diederik de Haas

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Aug 2023 11:23:48 +0200

iwd (2.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jul 2023 18:57:37 +0200

iwd (2.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2023 18:20:24 +0200

iwd (2.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Jun 2023 00:09:12 +0200
