=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
- libell-dev (>= 0.56),
+ libell-dev (>= 0.58),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
