=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
 
 # skip tests failing on official build daemons:
 #  * test-wsc: unit/test-wsc.c:435: wsc_test_uuid_from_addr: Assertion `wsc_uuid_from_addr(test->addr, uuid)' failed.
@@ -12,7 +12,7 @@
 TESTS_FLAKY = unit/test-wsc unit/test-eap-sim unit/test-dpp
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-external-ell
+	dh_auto_configure -- --enable-external-ell --enable-wired
 
 override_dh_auto_test:
 	make -j2 check VERBOSE=1 TESTS='$(filter-out $(TESTS_FLAKY),$(TESTS))'
@@ -24,5 +24,11 @@
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start --no-stop-on-upgrade
 
+override_dh_install:
+	# Install custom settings
+	mkdir -p debian/iwd/usr/lib/NetworkManager/conf.d/  
+	cp debian/iwd.conf debian/iwd/usr/lib/NetworkManager/conf.d/  
+	dh_install
+
 %:
 	dh $@
