## iwd 2.14

=== debian/changelog ===
iwd (2.14-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:46 +1100

iwd (2.14-1ubuntu2) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:56:26 +0100

iwd (2.14-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/iwd.conf, debian/rules:
      - provide a network-manager configuration to make iwd the default
        backend when installed
    - debian/rules:
      - build with --enable-wired to avoid functional compared to wpa
      - disable lto, it's leading to a build issue

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Feb 2024 21:47:10 +0000

iwd (2.14-1) unstable; urgency=medium

  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Feb 2024 19:05:31 +0100

iwd (2.13-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes: (LP: #2049515)
    - debian/iwd.conf, debian/rules:
      - provide a network-manager configuration to make iwd the default
        backend when installed
    - debian/rules:
      - build with --enable-wired to avoid functional compared to wpa
      - disable lto, it's leading to a build issue

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 16 Jan 2024 18:45:49 +0000

iwd (2.13-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on systemd-dev (not systemd);
    closes: bug#1060583, thanks to Michael Biebl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jan 2024 09:22:07 +0100

iwd (2.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Dec 2023 03:44:28 +0100

iwd (2.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Dec 2023 22:28:36 +0100

iwd (2.10-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Nov 2023 12:08:59 +0100
