=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
- libell-dev (>= 0.58),
+ libell-dev (>= 0.61),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
- systemd,
+ systemd-dev,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/iwd.git
 Vcs-Browser: https://salsa.debian.org/debian/iwd
