=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,8 @@
 
 override_dh_install:
 	# Install custom settings
-	mkdir -p debian/iwd/usr/lib/NetworkManager/conf.d/  
-	cp debian/iwd.conf debian/iwd/usr/lib/NetworkManager/conf.d/  
+	mkdir -p debian/iwd/usr/lib/NetworkManager/conf.d/
+	cp debian/iwd.conf debian/iwd/usr/lib/NetworkManager/conf.d/
 	dh_install
 
 %:
