## iwd 2.19

=== debian/changelog ===
iwd (2.19-1) unstable; urgency=medium

  [ upstream ]
  * new release;

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev
  * unfuzz patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2024 08:59:26 +0200

iwd (2.18-1) unstable; urgency=medium

  [ upstream ]
  * new release;

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * tighten build-dependency on libell-dev
  * unfuzz patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jun 2024 16:28:02 +0200

iwd (2.17-1) unstable; urgency=medium

  [ upstream ]
  * new release;

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Mar 2024 13:54:04 +0100

iwd (2.16-1) unstable; urgency=high

  [ upstream ]
  * new release;
    fixes CVE-2024-28084;
    closes: bug#1065443, thanks to Salvatore Bonaccorso

  [ Jonas Smedegaard ]
  * set urgency=high due to security bugfix

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Mar 2024 06:28:42 +0100

iwd (2.15-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Feb 2024 07:58:48 +0100
