## iwd 3.4

=== debian/changelog ===
iwd (3.4-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes (LP: #2088442):
    - debian/rules:
      - build with --enable-wired to avoid functional compared to wpa, but
        moved to a dedicated package, see below
  * Drop Changes:
    - The newer versions can be built with LTO (Closes: #1015432)
    - iwd.conf file is now included in network-manager-iwd (Closes: #1094498)
  * New Changes:
    - debian/control: ead is now in a dedicated package, as requested by the
      Debian maintainers (Closes: #956457)
    - debian/control: recommend network-manager-iwd, remove wpasupplicant
      conflict to keep the same behaviour as before on Ubuntu and not remove
      '*-desktop' packages (Closes: #1094603)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 15 Feb 2025 16:48:45 +0100

iwd (3.4-1) unstable; urgency=medium

  * update git-buildpackage config:
    + simplify usage comment
    + filter-out debian subdir
  * unfuzz patches
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2025 06:45:35 +0100

iwd (3.3-4) unstable; urgency=medium

  * relax binary package network-manager-iwd
    to not conflict with wpasupplicant;
    update long description;
    closes: bug#1094603, thanks to Matthieu Baerts
  * update copyright info: drop bogus file entry ylwrap;
    closes: bug#1095607, thanks to Matthieu Baerts

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 22:00:28 +0100

iwd (3.3-3) unstable; urgency=medium

  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jan 2025 09:22:58 +0100

iwd (3.3-2) experimental; urgency=medium

  * provide new package network-manager-iwd;
    closes: bug#1094498, thanks to Matthieu Baerts

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2025 23:05:33 +0100

iwd (3.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Dec 2024 22:36:28 +0100

iwd (3.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + add usage comment
    + use substitution strings
    + improve filename manging
    + set pgpmode=mode
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Nov 2024 00:20:21 +0100

iwd (3.1-1) unstable; urgency=medium

  * Release 3.1
  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Nov 2024 00:22:48 +0100

iwd (3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Oct 2024 03:04:58 +0100

iwd (2.22-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 02:42:56 +0200

iwd (2.21-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 07:28:14 +0200

iwd (2.20-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Aug 2024 17:41:59 +0200
