=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: iwd
 Section: net
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Homepage: https://iwd.wiki.kernel.org/
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
- libell-dev (>= 0.67~),
+ libell-dev (>= 0.72~),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
@@ -16,6 +17,27 @@
 Vcs-Browser: https://salsa.debian.org/debian/iwd
 Rules-Requires-Root: no
 
+Package: ead
+Architecture: linux-any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ dbus | dbus-system-bus,
+Replaces:
+ iwd (<< 3.4-1ubuntu1),
+Breaks:
+ iwd (<< 3.4-1ubuntu1),
+Description: Ethernet authentication daemon for Linux
+ Ethernet authentication daemon (ead) is a minimalistic Ethernet
+ authentication daemon that uses modern Linux interfaces like
+ cfg80211 and nl80211 (netlink).
+ The daemon provides a D-Bus API.
+ .
+ Note that the package defaults  to relying on dbus activation to start.
+ If you want to use ead standalone without any manager, then you'll
+ need to manually enable the system service.
+
 Package: iwd
 Architecture: linux-any
 Depends:
@@ -24,6 +46,8 @@
 Recommends:
  dbus | dbus-system-bus,
  wireless-regdb,
+ ead,
+ network-manager-iwd,
 Breaks:
  orphan-sysvinit-scripts (<< 0.11),
 Description: wireless daemon for Linux
@@ -43,3 +67,22 @@
  to relying on dbus activation to start.
  If you want to use iwd standalone without any manager,
  then you'll need to manually enable the system service.
+
+Package: network-manager-iwd
+Architecture: all
+Depends:
+ iwd,
+ ${misc:Depends},
+Enhances:
+ network-manager,
+Replaces:
+ iwd (<< 3.4-1ubuntu1),
+Breaks:
+ iwd (<< 3.4-1ubuntu1),
+Description: wireless daemon for Linux - NetworkManager integration
+ iNet Wireless Daemon (iwd) is a minimalistic wireless daemon
+ that uses modern Linux interfaces
+ like cfg80211 and nl80211 (netlink).
+ The daemon provides a D-Bus API.
+ .
+ This package enables use of iwd with NetworkManager.
