=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # skip tests failing on official build daemons:
 #  * test-wsc: unit/test-wsc.c:435: wsc_test_uuid_from_addr: Assertion `wsc_uuid_from_addr(test->addr, uuid)' failed.
@@ -24,11 +24,5 @@
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start --no-stop-on-upgrade
 
-override_dh_install:
-	# Install custom settings
-	mkdir -p debian/iwd/usr/lib/NetworkManager/conf.d/
-	cp debian/iwd.conf debian/iwd/usr/lib/NetworkManager/conf.d/
-	dh_install
-
 %:
 	dh $@
