## iwd 3.5

=== debian/changelog ===
iwd (3.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Mar 2025 08:49:56 +0200
